@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);

body{ margin:0px; padding:0px; font-size:14px; color:#282828; font-family: 'Open Sans', sans-serif; font-weight:300; line-height:1;}

h1, h2, h3, h4, h5, h6, small, form, ul, strong, span {margin:0px; padding:0px; }

h1, h2, h3, h4, h5, h6 {font-weight:normal; margin:0px 0px 15px;}

h1, .cart-view h1 { font-size:34px; color:#007bb4;  margin:0px 0px 20px; padding:0px; font-weight:300; }

.contact h3{ font-size:34px; color:#007bb4;  margin:0px 0px 20px; padding:0px; font-weight:300; }



.browse-view h1 { font-size:34px !important; color:#007bb4 !important;  margin:0px 0px 20px !important; padding:0px; font-weight:300; }



h2{ margin:0px 0px 30px; padding:0px; font-size:36px;  font-weight:300; color:#282828;}

h3 {font-size:21px; color:#5a911a;   font-weight:300; }  

h4 {font-size:20px; color:#333;  font-weight:300;} 

h5 {font-size:17px; color:#333;  } 
 
h6 {} 



img{border:none;}

.fl{ float:left;}

.fr{ float:right;}

a { text-decoration:none; outline:none; color:#4b4b4b; transition:all 0.3s ease-in 0s;-webkit-transition:all 0.3s ease-in 0s; }

a:hover{ color:#666; text-decoration:none;}

a:focus { outline: none;

    outline-offset:0;}

.cl{ clear:both; height:0; }

p{ margin:0px; padding:0 0 15px 0; line-height:23px; }



ul{  margin:0px; padding:0 0 0 0;     }

input, select, textarea{ outline:none;}

.clearfix:after, .grid-block:after, .deepest:after {

    clear: both;}

.clearfix:before, .clearfix:after, .grid-block:before, .grid-block:after, .deepest:before, .deepest:after {

    content: "";

    display: table;

}



.wrapper{ width:1100px; margin:0 auto;/* width:95%;*/}



/********************** header start *********************/



.top-header{ width:100%; float:left; background:#262122; min-height:42px;}

.header{ width:100%; float:left; background:#7dba37; padding:15px 0;  position:relative;}

.header::before {  content: ""; background:url(../images/shap-bg.png) repeat-x top left; height:20px; position:absolute;  bottom: -14px; width:100%; z-index:999;}



.call { float:left; font-size:18px; font-weight:300; color:#fff; margin-top:10px;}

.call i{ margin-right:10px;}



.header .wrapper { height:85px; position:relative;}

.logo{ float:left;  margin-top: 15px;}

.top-right{ float:right;}

.small-nav{ float:left; background:url(../images/w-bg.png) repeat-x top left; height:28px; -webkit-border-radius:0 0 25px 25px; -moz-border-radius:0 0 25px 25px;  border-radius:0 0 25px 25px; padding:0 20px; line-height:20px; font-weight:400; position:relative; z-index:100000;}

.small-nav a{ font-size:13px; padding:0 2px; color:#000; text-transform:uppercase; }





.social { float:left; margin-left:8px; }

.social span{ display:none;}

.social a{  transition:all 0.3s ease-in 0s;-webkit-transition:all 0.3s ease-in 0s;  border-right: 1px solid #584f51;

    color: #fff;    font-size: 18px;    height: 42px;    padding: 0;    text-align: center;

    width: 35px; line-height:42px; float:left;}

.social a:hover { background:#7dba37; }



.menu-box{  position:absolute; top:25px; right:0; min-height:35px ;background:url(../images/w-bg.png) repeat top left;  z-index: 999;}







ul.nav{ margin:0px; padding:0px; float:left; font-weight:400;}

ul.nav > li{ float:left; list-style:none; background:url(../images/spc.png) no-repeat left center ; padding: 0 5px;}

ul.nav > li:first-child { background:none; }

ul.nav > li > a{ font-size:13px; display:block; padding:0px; padding:0 8px 0; text-transform:uppercase; height:40px; line-height:40px; color:#fff; -webkit-border-radius:4px; border-radius:4px;}

ul.nav > li > a:hover{ background:#262122; color:#fff;   }

ul.nav > li.active > a{ background:#262122; color:#fff;   }

ul.nav > li:last-child { margin-right:0px;}

ul.nav > li:hover > a{ background:#262122; color:#fff;   }





ul.nav li:hover ul{ display:block;}

ul.nav ul { position:absolute; display:none; padding:10px; width:180px;  background:#262122;  margin: -2px 0 2px;  border-radius: 0 4px 4px;}

ul.nav ul li { list-style:none;}

ul.nav ul li a{ font-size:13px; text-transform:uppercase; color:#fff; padding:8px 12px !important; display:block; border-radius:4px;  }

ul.nav ul li a:hover { background:#7dba37 !important;}





.search-icon{ width:163px; height:40px; float:right; background:#9a9da0;}

.top-right { float:right; color:#fff;  }

.cart {  margin: 13px 0; float:left; width:150px;}

.total_products {

    float: left;

}

.show_cart a{color:#fff;}



.show_cart a:hover{color:#5a921a ;}

.cart .fa.fa-shopping-cart {

    padding: 0 5px; color:#88cb3a;

}



.input1{ width:100px; border:none; padding:12px 10px; background:none; color:#fff; text-transform:uppercase; float:left;}

.btn-s{ float:right; margin:10px 16px 10px 0;}

.login { float:right;  margin-left:20px;}

.login a{ display:block; color:#262122; padding:8px 15px; background:url(../images/login-btn.png) repeat-x top left; border-radius:0px 0px 4px 4px; text-transform:uppercase; font-weight:400;}

.login i { margin-right:5px;}

/********************** header END *********************/



#slider{ width:100%;  float:left;}

/*#slider img { width:100%;}*/



/********************** content start *********************/

.product-box { width:100%; float:left; background:url(../images/pro-bg.png) repeat top left; padding:30px 0 43px; }

.product-box .product-price {    margin: 0 !important;}

.product-box  h2{ margin:0px 0px 30px; padding:0px; font-size:36px; text-align:center; font-weight:300; color:#fff;}

.product-box .col1{ width:29%; float:left;}

.product-box .col1.first { width:34%;}

.product-box .col1 + .col1 { margin-left: 4%;}

.product-box .pro-img { width:104px; height:104px; background:#fff; -webkit-border-radius:100px; border-radius:100px; float:left; margin-right:15px; overflow:hidden;1}

.product-box h3,.product-box h3 a{ margin:0px 0px 10px; padding:0px; font-size:20px; font-weight:300; color:#89ca3f;}

.product-box p,.product-box .PricesalesPrice{ color:#fff; margin:0px; padding:0px;}

.btn-s { background:#89ca3f url(../images/wbg.png) repeat-x bottom left; font-size:14px; color:#fff; padding:7px 10px; float:left; border-radius:3px; overflow:hidden;}

.btn-s i { margin-left:4px;}

.btn-s:hover { color:#fff;}



.welcome-box { width:100%; float:left; background:#f1f1f1; padding:30px 0; }

.welcome-box  img { float:left;}

.welcome-box  h1 { font-size:36px; font-weight:300; color:#5a911a; margin:0px; padding:15px 0px 15px;}

.welcome-box  h1 span {color:#282828;}

.welcome-box  p { font-size:20px; font-weight:300; color:#282828; margin:0px; padding:0px; line-height:32px;}

.welcome-box  p span { font-weight:700;}



.content-box  { width:100%; float:left; padding:30px 0;}

.product-list { width:100%; float:left; margin-bottom:40px;} 

.product-list h2{ text-align:center;}

.product-list .col { width:23.5%; float:left; background:#fff;

-webkit-box-shadow: inset 0px 0px 19px -12px rgba(0,0,0,0.96);

-moz-box-shadow: inset 0px 0px 19px -12px rgba(0,0,0,0.96);

box-shadow: inset 0px 0px 19px -12px rgba(0,0,0,0.96);

}

.product-list .col + .col { margin-left:2%;}

.product-img { width:100%; text-align:center; min-height: 170px;}

.product-text { overflow:hidden; padding:15px; background:url(../images/line.png) repeat-x top left #f0f0f0;

-webkit-box-shadow: inset 0px -1px 19px -12px rgba(0,0,0,0.96);

-moz-box-shadow: inset 0px -1px 19px -12px rgba(0,0,0,0.96);

box-shadow: inset 0px -1px 19px -12px rgba(0,0,0,0.96);

 }



.product-list h3 {

    color: #282828;

    font-size: 16px;

    line-height: 26px;

    margin: 0 0 8px;

    min-height: 57px;

    padding: 0;

    text-align: center;

}

.product-list h3 a {color:#282828;}

.product-list h3 a span { background:#282828; color:#fff; padding:0 8px 3px;}

.price { float:left; font-size:17px; color:#5a921a; font-weight:700; margin-top:5px;}

.product-list span.addtocart-button { margin: 0 !important;}

.add-btn { float:right; margin-top:}

.add-btn a,.addtocart-button{ background:#5a921a; font-size:14px; font-weight:700; color:#fff; text-transform:uppercase; padding:8px 10px; float:left;  -webkit-border-radius:4px; border-radius:4px;}

.add-btn a:hover { background:#282828;}

.product-list .addtocart-area { margin-left:0px !important;}

span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button { letter-spacing:inherit !important;}

 

.span6  { width:48%; }

.testimonials h2, .news h2{ margin:0px 0px 30px; padding:0px 0px 20px; border-bottom:#d8d8d8 solid 1px;}

.testimonials h3{ margin:0px 0px 10px; padding:0px 0px 0px 25px; font-size:15px; font-weight:500; font-size:20px; color:#7dba37; background:url(../images/hand.png) no-repeat top left;}



.testimonials p{ font-size:16px; line-height:27px; padding:0px 0px 10px 25px; margin:0px;}

.testimonials-img { float:left; margin-right:10px;}

.testimonials-text { overflow:hidden;}



.news ul { margin:0px; padding:0px;}

.news ul li { list-style:none; overflow:hidden; margin-top:20px;}

.news ul li:first-child { margin-top:0px;}

.news h3,.news h3 a{ margin:0px 0px 15px; padding:0px; font-size:16px; font-weight:500; color:#5a911a; }

.img-c { width:90px; height:90px; overflow:hidden; -webkit-border-radius:90px; border-radius:90px; float:left; margin-right:20px;}

.date { background:#363636; color:#fff; padding:4px 10px; font-size:11px;  -webkit-border-radius:4px; border-radius:4px; }

.news p{ margin:0px; padding:10px 0px 0px; overflow:hidden;} 



.testimonials .btn-s, .news .btn-s {   padding: 10px 10px; background:#5a921a; font-size:17px; margin-left:25px; margin-top:25px;}

.testimonials .btn-s:hover, .news .btn-s:hover { background:#282828;}

.testimonials .btn-s i, .news .btn-s i { margin-left:10px; margin-right:5px;}

.news .btn-s  { margin-left:110px;}



#footer { width:100%; float:left; background:url(../images/footer-bg.png) repeat-x top left #292929; padding:40px 0; }

#footer h2{ margin:0px 0px 20px; padding:0px; font-size:20px; font-weight:700; color:#fff;}

#footer .col { width:18%; float:left;}

#footer .col + .col { margin-left:4%;}

#footer ul { margin:0px; padding:0px;}

#footer ul li{ list-style:none; border-bottom:#4d4d4d solid 1px;}

#footer ul li a{ font-size:15px; color:#fff; display:block; padding:11px 0 11px 13px; background:url(../images/arrow.png) no-repeat left center; }

#footer ul li a:hover { text-decoration:underline;}

.footer-right { float:right;}

.con-box { overflow:hidden; margin-top:10px; border-bottom:#4d4d4d solid 1px; border-top:#4d4d4d solid 1px; color:#fff;} 

.call1 { float:left; height:40px; font-size:15px; line-height:40px;}

.call1 i { margin-right:8px;}

.fo-social { float:right;  border-left:#4d4d4d solid 1px;}

.fo-social .social { margin-left:0px;}

.fo-social .social a {

     color: #fff;    float: left;    font-size: 18px;    height: 40px;    line-height: 42px;    padding: 0;    text-align: center;    transition: all 0.3s ease-in 0s;    width: 30px; border:none;}

	 

#copy { background:#0c0c0c; width:100%; float:left; padding:15px 0; text-align:center; font-weight:300; color:#fff;}



.product-img img {

    max-height: 142px;

    padding: 13px;

}

.quantity-box,.quantity-controls{display:none;}

.img-intro- img {width: 100%;}

.featuredProductImage { max-width: 100%;}





.djslider {    width: 100% !important; max-width: 100% !important; height:500px !important; }

.djslider li {    width: 100% !important;  height:500px !important;}

.djslider li img { width:100% !important; height:500px !important;}  







.navigation-container {

    top: 45% !important;

}











.product-neighbours { width:100%; padding-bottom:25px !important;}







.product-neighbours a.previous-page, .product-neighbours a.next-page, a.continue_link, #form-login .button {   background:#262112 !important;    border-radius: 4px;    color: #fff;    padding: 7px 20px !important; position:relative;}

 #form-login .button  { border:none !important; margin-left:8px !important;}

.product-neighbours a.previous-page { padding-left:34px !important;}

.product-neighbours a.next-page { padding-right:34px !important;}

a.continue_link { padding-right:34px !important;}

.product-neighbours a.previous-page:before{ content: "\f190"; position:absolute; color:#fff; font-size:17px; font-family:'FontAwesome'; left: 12px;}

.product-neighbours a.next-page:after, a.continue_link:after { content: "\f18e"; position:absolute; color:#fff; font-size:17px; font-family:'FontAwesome'; right: 12px;}







.product-neighbours a.previous-page:hover{ color:#fff !important;}



.innerpage .productdetails .width40 {    border: 1px solid #d5d5d5;    margin-right: 21px !important;    padding: 25px;    width: 300px !important;}

.innerpage .productdetails .width60 { width:725px !important; float:left !important;}



.innerpage .productdetails-view h1 {    font-size: 24px !important;    font-weight: 400 !important;    margin: 0 0 18px !important;    padding: 0 !important;    text-transform: uppercase !important;}



.innerpage .productdetails-view .product-short-description {    line-height: 24px !important;    margin: 0 0 28px !important;    padding: 0 !important; font-weight:400 !important; font-size:15px !important;}



.innerpage .product-price strong {

    float: left;

    margin-right: 5px;

}

.innerpage .productdetails-view .addtocart-bar {

    margin: 15px 0 0 !important;

    padding: 0 !important;

}

.innerpage .productdetails-view .addtocart-bar  span.addtocart-button { margin:0px!important ;}



.innerpage .product-price {    background: #262112;    color: #fff;    float: left;    font-size: 14px !important;    padding: 9px 13px 9px 14px !important;    width: auto; -webkit-border-radius: 4px; border-radius: 4px;}

.innerpage .addtocart-area {    float: left;    width: auto; margin-left:10px;}

.innerpage .addtocart-area .addtocart-bar {

    margin: 0 !important;

    padding: 0 !important;

}



.innerpage .PricesalesPrice {

    float: left;

}



.innerpage .productdetails .ask-a-question {    float: left !important;    margin: 0 0 0 0px !important;    width: auto !important;}





.innerpage .productdetails a.ask-a-question {    font-family: "Open Sans",sans-serif;    font-size: 14px;    font-weight: 400;    margin: 0 !important;    padding: 8px 10px !important;    text-transform: uppercase;    width: auto !important;}



.innerpage .product-description { margin:27px 0 0 !important; font-family: "Open Sans",sans-serif !important;  }

.innerpage .product-description span {font-family: "Open Sans",sans-serif !important; font-weight:400 !important; font-size: 16px !important;}

.innerpage .product-description span.title { font-size:24px !important; font-weight:400 !important; text-transform:uppercase !important;  margin-bottom: 19px;

    padding-bottom: 15px;}



.innerpage .product-description h4 { line-height:24px !important; font-size:18px !important;}

.innerpage.availability {    float: right;    margin: 0 !important;}

.innerpage .browse-view .display-number { text-align:left !important; float:left !important; width:auto !important;}

.innerpage .browse-view .display-number br{ display:none;}

.innerpage .browse-view .display-number select { margin-left:10px !important;}

.innerpage .content-box {

    padding: 60px 0 !important;

}













.innerpage .horizontal-separator { display:none !important;}

.innerpage .product-list h3 a {    color: #282828;    display: table-cell;    height: 57px;    vertical-align: middle;    width: 238px;}









.contact-form .in-col {    float: left;    margin-bottom: 17px;    width: 32%;}



.in-col .in input {    background: none repeat scroll 0 0 #f5f5f5;    border: 1px solid #d5d5d5;    border-radius: 4px;    height: 35px;    margin: 0; padding:0 2%;    width: 96%;}

.in-col .in input:focus {  background:#fff;}

.in-col + .in-col {    margin-left: 2%;}

.in-col .lbl, .in-col1 .lbl {    display: block;    font-size: 15px;    padding-bottom: 12px;}

.in-col1 .in .required {    padding: 10px 1%;    width: 98%; margin:0px;	   background: none repeat scroll 0 0 #f5f5f5;    border: 1px solid #d5d5d5;    border-radius: 4px;    height: 250px;}

.in-col1 .in .required:focus {  background:#fff;}

.in-col2 {    overflow: hidden;    padding: 20px 0;}

.in-col2 .lbl {    float: left;}

.in-col2 .in {    float: left;    margin-left: 9px;    position: relative;    top: -3px;}

.contact-form .button { background:#5a921a; font-size:14px; font-weight:700; color:#fff; text-transform:uppercase; padding:10px 20px; float:left;  -webkit-border-radius:4px; border-radius:4px; cursor:pointer; border:none !important; margin-top:20px;}

.contact-form .button:hover { background:#282828;}







/**********cart**********/



.cart-view fieldset { border:none; padding:0 0 10px !important; margin:0px 0px 0px;}

.cart-view .billto-shipto {     margin: 30px 0 0 !important;    padding: 28px 0 25px !important;}

#com-form-login p,#com-form-login div { width:auto !important; padding-right:15px !important;} 

#com-form-login #com-form-login-username input.inputbox, #com-form-login #com-form-login-password input.inputbox  { background: none repeat scroll 0 0 #f5f5f5;    border: 1px solid #d5d5d5;    border-radius: 4px;    height: 35px;    margin: 0; padding:0 10px; width:250px;}

#com-form-login .width30 { width:auto !important; margin-right:0; }

#checkoutForm .billto-shipto .width50 { width:auto !important; float:left !important; margin-right:40px !important;}

.output-shipto { line-height:22px; font-size:13px; font-weight:400 ;}

#checkoutForm a.product-details, #checkoutForm a.details, div.details { padding: 9px 8px !important;}

#checkoutForm .billto-shipto span, #checkoutForm a.terms-of-service {    display: inline-block;    font-size: 14px;    font-weight: 400; line-height:20px;}

#com-form-login .default, .vm-button-correct{background:#5a921a !important; font-size:14px !important; font-weight:600 !important; color:#fff !important; text-transform:uppercase !important;   margin-right: 11px;

    padding: 9px 14px !important;  float:left;  -webkit-border-radius:4px; border-radius:4px; cursor:pointer; border:none !important;}

#com-form-login a {    padding-right: 14px;}

.vm-button-correct { float:none !important;}

.cart-summary th {    padding: 14px 10px !important;}

.vmCartPaymentLogo > img {    width: 108px;}

.coupon {    float: left;    margin-bottom: 17px !important;    padding: 6px 14px !important;}

#checkoutForm .sectiontableentry1 {    line-height: 24px;}

#checkoutForm .buttonBar-right {    float: right !important;    width: auto !important;}

#checkoutForm .customer-note {    border-top: 1px solid #e9e8e8;    margin: 10px 0 0;    padding: 16px 0 !important;    text-align: center; width:98% !important;}

#checkoutForm textarea {    height: 106px !important;    width: 98% !important;}

#com-form-login fieldset{ border:none; padding:0px; margin:0px 0px 0;}

.content-box .wrapper.clearfix > fieldset {    border: medium none;    margin: 29px 0 0;    padding: 0;}

#userForm fieldset, #userForm .userfields_info {    border: medium none;   font-family: "Open Sans",sans-serif;    font-size: 24px;   font-weight: 300 !important;    margin: 25px 0 9px;    overflow: hidden;    padding: 0;}

#userForm fieldset span,  #userForm .userfields_info span { font-weight:normal !important;}

#userForm .control-buttons {    text-align: left !important;}

#userForm strong:nth-child(2) {    margin-right: 20%;}

#userForm .vm-button-correct, #userForm  .default { margin-top:15px !important;}

.innerpage .cart-summary .PricesalesPrice {    float: right !important;    padding-right: 5px !important;}

.sectiontableentry1 td {    padding-top: 12px;}





.newlogin .login { margin:0px !important; padding:0px !important; float:none !important;}

.newlogin fieldset { border:none !important;}

.newlogin  { max-width:350px; margin:auto;}

.newlogin .login-fields label, .newlogin #form-login-username label, .newlogin #form-login-password label { display:block; padding-bottom:8px !important;}

.reset, .remind, .registration {max-width:484px; margin:auto;}

.reset label, .remind label, .registration label {

    display: block !important;

    padding-bottom: 8px;

}



.reset dd, .remind dd, .registration dd { margin:0 0 16px  !important; padding:0px !important;}



.newlogin .login-fields input, .reset .validate-username, .remind .validate-email, .registration input.required, .newlogin #form-login-username .inputbox, .newlogin #form-login-password .inputbox{ background:#f5f5f5;    border: 1px solid #d5d5d5;    border-radius: 4px;    height: 35px;    margin: 0; padding:0 2% !important; width:95% !important;}

.login-fields {    margin-bottom: 11px;    overflow: hidden;}

.reset fieldset, .remind fieldset, .registration fieldset{ margin:0px; padding:0px; border:none !important;}





.newlogin  .login-fields #remember { width:auto !important; padding:0px !important; margin:0!important; float:none !important;}

.newlogin .login-fields:nth-child(3) label {    display: inline;    float: left;    width: auto !important;}

.newlogin .login-fields #remember {    float: none !important;    line-height: inherit !important;    margin: 0 0 0 10px !important;    padding: 0 !important;    position: relative;    top: -10px;    width: auto !important;}

.loginpagelinks ul, .newlogin ul{ margin:0px; padding:0px;}

.loginpagelinks ul li, .newlogin ul li { list-style:none; }

.loginpagelinks ul li a, .newlogin ul li a { background:none !important; padding:10px 0px 0px !important;    color: #262122;     display: block;     font-weight: 400;      padding: 8px 15px;      text-transform: uppercase;}

#login-form fieldset { margin:0px !important; padding:0px !important;}



.newlogin .button, .reset .validate, .remind .validate, .registration .validate {background:#5a921a !important; font-size:14px !important; font-weight:600 !important; color:#fff !important; text-transform:uppercase !important;   margin-right: 11px;

    padding: 9px 14px !important;   -webkit-border-radius:4px; border-radius:4px; cursor:pointer; border:none !important;   border:none; margin: -9px 0 5px !important;}

.sslogin .moduletable {margin: 0 auto;width: 344px;}

.sslogin {margin: 0 auto;position: relative;text-align: center;width: 100%;}

.userdata #form-login-username label {float: left;margin-right: 10px;width: 21%!important;}

input[type="text"], input[type="email"], input[type="password"],textarea, select{ padding:4px 15px; border:1px solid #d3d3d3; font-size:15px; line-height:24px;}
textarea{ height:160px;}
.control-group{ margin-bottom:15px;}
.control-group input[type="text"],.control-group input[type="email"], .control-group textarea{ width:100%;}
.control-label{ margin-bottom:5px;}
.contact-form{ width:600px;}
#contact-form .btn, #fancybox-content .showcart  {
	background: #89ca3f url("../images/wbg.png") repeat-x scroll left bottom;
    border-radius: 3px;
    color: #ffffff;
    float: left;
    font-size: 14px;
    overflow: hidden;
    padding: 7px 10px;
	border:medium none;
	cursor:pointer;
}
#contact-form .btn:hover, #contact-form .btn:focus{
	background: #89ca3f;
}
#contact-form legend {
    display: none;
}
dl.contact-address + h3{
	display:none;
}
.innerpage .productdetails .ask-a-question {
    width: 100% !important;
}
.innerpage .productdetails .width60{
	 width: calc(100% - 375px) !important;
}
#fancybox-content .continue_link{
	 width: auto;
	 float: left;
}
#fancybox-content .showcart + h4{
	clear:both;
	margin-top:15px;
	float:left;
}
#fancybox-content .showcart.floatright{
	float:right;
}
#cart-contents .product{
	border:1px solid #d5d5d5 !important;
	padding:10px 15px 10px 0px;
}
#cart-contents .product .opg-grid{
	margin:0px;
}
#cart-contents .product .opg-thumbnail.opg-thumbnail-mini {
    max-width: 100%;
}
#cart-contents .product .opg-width-large-4-5{
	padding:0px;
}
#cart-contents .product .opg-text-large{
	font-size:14px !important;
}
#cart-contents .product .opg-text-primary{
	color:#5a911a !important;
}
#cart-contents .product .bottom-row{
	margin-top:10px;
	padding-top:15px;
	border-top:1px solid #d5d5d5;
}
#cart-contents .product hr{
	display:none;
}
#cart-contents [class*="opg-icon-"], .opg-button-mini{
	line-height:28px !important;
}
.#cart-contents .refreshbutton  { float:left; width:100%;}
#cart-contents .opg-active{
	background:#5a911a !important;
}
#cart-contents .quantity-input{
	margin-bottom:5px !important;
}
#billto_inputdiv .opg-width-1-1 {
    margin-bottom: 6px;
}
#cart-contents .opg-panel label{
	margin-bottom:5px;
	display:block;
}
#cart-contents .opg-panel label + br{
	display:none;
}
#cart-contents .opg-panel > div{
	margin-bottom:10px;
}
.vmpayment_name {
    font-weight: bold;
}
.post_payment_payment_name_title {
    font-weight: bold;
}
.vmCartPaymentLogo > img {
    margin-top: -11px;
    width: 150px;
}
.vmpayment_description, .vmshipment_description {
    display: block;
    font-size: 14px !important;
    padding: 0 !important;
	margin:10px 0px;
}
.post_payment_order_number, .post_payment_order_total {
    margin-bottom: 10px;
}
.post_payment_order_number_title, .post_payment_order_total_title {
    font-weight: bold;
}
.vm-order-done .vm-button-correct {
    margin-bottom: 20px;
}
/*===================================================================================================

	RESPONSIVE CSS START

===================================================================================================*/
@media only screen and (max-width: 1099px) {
	* {box-sizing: border-box;}
	*::after, *::before {box-sizing: border-box;}
	*::after, *::before {box-sizing: border-box;}
	.wrapper{padding: 0 15px; width:100%;}
	ul.nav > li{padding: 0 2px;}
	ul.nav > li > a{padding: 0 5px;}
	.product-list h3{font-size: 15px;}
	span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button{width: auto !important;}
	span.addtocart-button{width: auto !important;}
	.add-btn a, .addtocart-button{padding: 8px 10px;}
	.innerpage .product-list h3 a{width:auto; display:inline-block;}
	.product-text{float:left; width:100%;}
	.category-view .add-btn {float: right !important; margin: auto !important; text-align: center; width: 100%;}
	.category-view .add-btn a{float:none; display:inline-block;}
	.innerpage .category-view .product-list h3 a{height:auto;}
	.innerpage .category-view .product-list h3{ min-height: inherit;}
	.opg-margin-small-top{ margin-top:0px !important;}
	.opg-panel-box.opg-margin-top, #cart-contents .opg-panel-box {float: left !important; width: 49%;}
	#cart-contents #shipment_select.opg-panel-box{ float: right !important; width:49% !important;}
	#cart-contents #leftdiv{ margin-bottom:30px;}
	#cart-contents #payment_select.opg-panel-box{ float: right !important; width:49% !important;}
	#cart-contents #otherpay_buttons.opg-panel-box{ float: left !important; width:49% !important;}
	#right_div .opg-panel-box.opg-margin-top,  #cart-contents #right_div .opg-panel-box{ min-height:165px;}
	#other-things .checkout-button-top {float: left; width: 100%;}
	#div_shipto{ margin-bottom:15px;}
	#coupon_taxfulldiv , #sales_pricefulldiv, #shipmentfulldiv, #bill_totalfulldiv, #paymentfulldiv{ float:left; width:50%;}
	#leftdiv, #right_div{ width:100% !important;}
}
@media only screen and (max-width: 1023px) {
	.logo{ width: 100%; float: left; text-align: center;  margin-top: 0px;}
	.menu-box{position: relative;  right: 0; top: 0;}
	ul.nav{ width: 100%;  text-align: center;}
	ul.nav > li{  padding: 0 3px; float:none; display:inline-block;}
	ul.nav > li > a{padding: 0 8px; }
	.product-box .pro-img{float: none;  margin-left: auto; margin-right: auto; margin-bottom:10px;}
	.product-box h3, .product-box h3 a{ text-align: center;}
	.product-price{ text-align:center;}
	.btn-s{ margin:10px auto 0px auto; float: none; display:table;}
	.price{ width:100%; text-align:center; margin:0px 0px 10px 0px;}
	.add-btn{ width:100%; text-align:center;}
	span.addtocart-button{ float:none !important; display:inline-block;}
	.testimonials-img{ width:100%; text-align:center; margin-bottom:15px;}
	.testimonials-text{ width:100%; text-align:center; float:left;}
	.testimonials h3{ display:inline-block;}
	#footer .col {width: 30.6%;}
	.footer-right { width:100%; text-align:center; margin-top:30px;}
	.djslider {   height:420px !important; }
	.djslider li { height:420px !important;}
	.djslider li img {height:420px !important;}  
	.innerpage .product-list h3 a{ height:auto;}
	.innerpage .PricesalesPrice{ width:100%;}
	.add-btn a, .addtocart-button{ float:none; display:inline-block;}
	#cart-contents .opg-width-large-3-5, #cart-contents .opg-width-large-6-10, .opg-width-large-2-5, .opg-width-large-4-10{ width:100% !important;}
	.opg-panel-box.opg-margin-top, #cart-contents .opg-panel-box {float: right; width: 49%;}
	#cart-contents .opg-width-small-1-1{ width:inherit;}
	#cart-contents #shipment_select.opg-panel-box{ width:100% !important;}
	#cart-contents #payment_select.opg-panel-box{  width:100% !important;}
	#cart-contents #otherpay_buttons.opg-panel-box {width: 100% !important;}
	#cart-contents #allproducts .opg-width-small-1-1{ width:75%;}
	#cart-contents #allproducts .quantity{ width:33.33%; padding-left:0px;}
	#cart-contents #allproducts .opg-text-primary{ width:33.33%; padding-left:0px;}
	#cart-contents #allproducts .opg-text-large{ padding-left:0px;}
	.bottom-row .status.opg-text-right{ float:right !important;}
	#cart-contents .quantity-input{ margin-bottom:0px !important;}
}
@media only screen and (max-width: 767px) {
	.header .wrapper{ height: auto;}
	.menu-box { display: none;}
	.welcome-box img{ margin:auto; display:block; float:none;}
	.welcome-box h1{ font-size:30px;}
	.welcome-box p{ font-size:16px; line-height:26px; margin-bottom:15px;}
	.product-list .col{ width:calc(50% - 30px); margin:0px 15px 30px;}
	.product-list .col + .col{margin:0px 15px 30px;}
	.span6{ width:100%;}
	.testimonials{ margin-bottom:30px;}
	img{max-width:100%;}
	.product-box .col1.first, .product-box .col1{width:33%; padding:0px 1%; margin:0px;}
	.product-box .col1 + .col1{ margin:0px;}
	.djslider {   height:375px !important; }
	.djslider li { height:375px !important;}
	.djslider li img {height:375px !important;} 
	.innerpage .productdetails .width40{ width:100% !important; margin:0px 0px 30px 0px !important}
	.innerpage .productdetails .width60 {width: 100% !important;}
	.productdetails-view .spacer-buy-area{ padding:0px;}
	/*************************************************************************************/
	.menu{ display:none;}
	.menu-box	{ display:block !important; position:relative; right:0; bottom:0}
 	.main-menu{ position:inherit; min-height:inherit; }
	.mean-container .mean-bar {
  		float: left;
 	 	width: 100%;
  position: relative;
  /*background: #48b3e5;*/
  padding: 0 0;
  min-height: 42px;
  z-index: 999999;  margin-top: -43px;
}

.mean-container a.meanmenu-reveal {
  width: 32px;
  height: 32px;
  padding: 0px 5px 0px 5px;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  color: #262122;
  text-decoration: none;
  font-size: 16px;
  text-indent: -9999em;  line-height: 22px;
  font-size: 1px;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 700;
}

.mean-container a.meanmenu-reveal span {
  display: block;
  background: #262122; 
  height: 4px;
  margin-top: 5px; width: 32px; float:right;
}

.mean-container .mean-nav {
  float: left;
  width: 100%;
  /*background: #48b3e5;*/
      margin-top: 55px;
}

.mean-container .mean-nav ul {
  padding: 0;
  margin: 0;
  width: 100%;
  list-style-type: none;
}

.mean-container .mean-nav ul li {
  position: relative;
  float: left;
  width: 100%;  font-size:inherit !important; margin:0px !important;
  background:none;
}

.mean-container .mean-nav ul li a {
  display: block;
  float: left;
  width: 94%;
  padding: 2px 3%;
  margin: 0;
  text-align: left;
  color: #000;
  border-bottom: 1px solid #8bc845;
  text-decoration: none;
  text-transform: uppercase; 
  border-radius:0px;
}
ul.nav ul{
	position:relative;
	display:block; 
	float:left;
	background:#8bc845;
	border-radius: 0px;
}
.mean-container .mean-nav ul li li a {
  width: 94%;
  padding: 2px 3% !important; 
  line-height:30px;
  border-bottom: 1px solid #8bc845;
  border-bottom:1px solid #8bc845;
  opacity: 0.75;
  filter: alpha(opacity=75);
  text-shadow: none !important;
  visibility: visible; background:none !important; color:#000 !important;
}

.mean-container .mean-nav ul li.mean-last a {
  border-bottom: none;
  margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
  width: 70%;
  padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
  width: 60%;
  padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
  width: 50%;
  padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
  /*background: #252525;
  background: rgba(255,255,255,0.1); */ background: #262122; color:#fff ;
}
.mean-container .mean-nav ul li.active a{ background:#262122; color:#fff ;}
.mean-container .mean-nav ul li.active a.mean-expand{  color:#fff ;}
.mean-container .mean-nav ul li:hover a{  background:#262122; color:#fff ;}



.mean-container .mean-nav ul li li a:hover{  background:#262122 !important; color:#fff !important;}

.mean-container .mean-nav ul li li.active a{  background:#262122 !important; color:#fff !important;}

.mean-container .mean-nav ul li a.mean-expand {
  width: 26px;
  height: 29px;
  border: none !important;
  padding: 7px !important;
  text-align: center;
  position: absolute;
  right: 3px;
  top: 0;
  z-index: 2; color:#262122;
  font-weight: 700;
  line-height:29px
}

.mean-container .mean-nav ul li a.mean-expand:hover {
  background: none;
  color:#fff; background:#262122;
}

.mean-container .mean-push {
  float: left;
  width: 100%;
  padding: 0;
  margin: 0;
  clear: both;
}

.mean-nav .wrapper {
  width: 100%;
  padding: 0;
  margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.mean-container .mean-nav ul li:hover .mean-expand{ color:#fff !important}
.header{ padding:15px 0 0;}	
.opg-panel-box.opg-margin-top, #cart-contents .opg-panel-box{ width:100%;}
#cart-contents .product{ padding: 10px 15px;}
#cart-contents #allproducts .opg-width-small-1-1{width: 100%;}
#coupon_taxfulldiv, #sales_pricefulldiv, #shipmentfulldiv, #bill_totalfulldiv, #paymentfulldiv { float: left; width: 100%;}
}
@media only screen and (max-width: 639px) {
	.top-header .custom,.top-right { width:100%; float:left; text-align:center;}
	.top-header .custom{border-bottom:1px solid #584f51;}
	.social{ float:right;}
	#footer .col{ width:100%; margin:0px 0px 30px 0px;}
	#footer .col + .col{ margin:0px 0px 30px 0px;}
	.product-list h3{ min-height:78px;}
	.welcome-box h1{ font-size:26px;}
	.welcome-box p{ font-size:14px;}
	#copy{padding: 15px 15px; line-height:20px}
	.djslider {   height:300px !important; }
	.djslider li { height:300px !important;}
	.djslider li img {height:300px !important;} 
	.contact-form{ width:100%;}
} 
@media only screen and (max-width: 479px) {
	.product-box .col1.first, .product-box .col1{ width:100%; margin:15px 0px;}
	.product-box .col1 + .col1{ margin:15px 0px;}
	.product-list .col{ width:100%; margin:0px 0px 30px 0px;}
	.product-list .col + .col{margin:0px 0px 30px 0px;}
	.product-list h3 a{height:auto;}
	.product-list h3{ min-height: inherit;}
	.logo{ text-align:left; width:80%;}
	.mean-container a.meanmenu-reveal{ top:6px;}
	h1{ font-size:28px;}
	h2{ font-size:24px;}
	.djslider {   height:220px !important; }
	.djslider li { height:220px !important;}
	.djslider li img {height:220px !important;} 
	.product-neighbours a.previous-page, .product-neighbours a.next-page, a.continue_link, #form-login .button{display: table; float:none; margin:0 auto 15px;}
	#cart-contents #allproducts .quantity {width: 100%;}
	#cart-contents #allproducts .opg-text-primary {padding:5px 0px 5px 0;  text-align: left !important; width: 100%;}
	.bottom-row  .status { width:100%; padding-left:0px;}
	#coupon_code{ width:190px;  padding: 4px 10px;}   
}
